package com.zjrs.zwnw.psam.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
/**
* @author liangxiudong
* @since 2021-04-07
*/
@TableName("RS_PSAM_FJXXB")
@ApiModel(value="rsPsamFjxxbPO", description="PSAM卡附件信息表")
public class RsPsamFjxxbPO {

    @ApiModelProperty(value = "PSAM卡附件信息表流水号")
    @TableId(value = "RS_PSAM_PCH", type = IdType.ASSIGN_UUID)
    private String rsPsamPch;

    @ApiModelProperty(value = "电子照片统一存储id")
    @TableField("TYCCID")
    private String tyccid;

    @ApiModelProperty(value = "有效标志,默认有效")
    @TableField("TS_YXBZ")
    private String tsYxbz;

    public String getRsPsamPch() {
        return rsPsamPch;
    }

    public void setRsPsamPch(String rsPsamPch) {
        this.rsPsamPch = rsPsamPch;
    }

    public String getTyccid() {
        return tyccid;
    }

    public void setTyccid(String tyccid) {
        this.tyccid = tyccid;
    }

    public String getTsYxbz() {
        return tsYxbz;
    }

    public void setTsYxbz(String tsYxbz) {
        this.tsYxbz = tsYxbz;
    }
}
